{% extends 'base.html.twig' %}

{% block title %}Hello SecurityController!{% endblock %}
{% form_theme form 'bootstrap_4_layout.html.twig' %}
{% block body %}

<div class="example-wrapper">
    <h1>Formulaire Candidat</h1>
    {{ form_start(form) }}
    {{ form_widget(form) }}
    <button type="submit" class="btn btn-success">Enregistrer</button>
    {{ form_end(form) }}
</div>
{% endblock %}
